---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.8-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.19.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:14:28.812330'
uploaded: '2025-07-16T01:15:58.843200'
signed: '2025-07-16T18:12:38.543523'
released: '2025-07-16T18:12:46.965890'
artifacts:
metadata_updated: '2025-07-16T18:12:46.966293'
